﻿© 1999 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Robin Electronics AR 4001: (1 year) VER /5500A
DATE:                  1999-09-02
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       23
NUMBER OF LINES:       98
CONFIGURATION:         Fluke 5500A
=============================================================================
#
# Copyright 1999 Fluke Corporation, All Rights Reserved
#
# Source:
#  Robin AR 4001 Technical Data Sheet
#  Internet based technical data sheet
#
# Compatibility:
#   5500/CAL or MET/CAL 5.1 or later
#
# Subprocedures:
#   None
#
# Required Files:
#   None
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  ASK-                        P                            F        V
  1.002  ASK+           K

  1.003  HEAD         PRELIMINARY INSTRUCTIONS
  1.004  DISP         [32]                   WARNING
  1.004  DISP         HIGH VOLTAGE is used or exposed during the performance
  1.004  DISP         of this calibration. DEATH ON CONTACT may result if
  1.004  DISP         personnel fail to observe safety precautions.

  1.005  HEAD         {DC VOLTAGE}
  1.006  TARGET
  1.007  DISP         Connect the 5500A to UUT as follows:
  1.007  DISP         [32] 5500A NORMAL HI to UUT Volt/Ohm Input
  1.007  DISP         [32] 5500A NORMAL LO to UUT LO
  1.008  RNG          V
  1.009  ASK-   R
  1.010  5500   400   350.0mV        0.9% 0.2U                             2W
  2.001  5500   4     3.500V         0.9% 0.002U                           2W
  3.001  5500   40    35.00V         0.9% 0.02U                            2W
  4.001  5500   400   350.0V         0.9% 0.2U                             2W
  5.001  5500   750   700.0V         0.9% 0.2U                             2W
  6.001  ASK+   R

  6.002  HEAD         {AC VOLTAGE}
  6.003  TARGET
  6.004  RNG          V                            AC
  6.005  ASK-   R
  6.006  5500   4     3.500V         1.9% 0.003U                           2W
  7.001  5500   40    35.00V         1.9% 0.03U                            2W
  8.001  5500   400   350.0V         1.9% 0.3U                             2W
  9.001  5500   750   700.0V         1.9% 0.3U                             2W
 10.001  ASK+   R

 10.002  HEAD         {FREQUENCY}
 10.003  TARGET
 10.004  RNG          H
 10.005  ASK-   R
 10.006  5500   20    19.00kH        0.2% 0.02U    300mV          SI       2W
 11.001  5500   200   190.0kH        0.2% 0.2U     300mV          SI       2W
 12.001  ASK+   R

 12.002  HEAD         {RESISTANCE}
 12.003  TARGET
 12.004  DISP         Connect the 5500A to UUT as follows:
 12.004  DISP         [32] 5500A AUX HI to UUT Volt/Ohm Input
 12.004  DISP         [32] 5500A AUX LO to UUT LO
 12.004  DISP         [32] 5500A NORMAL HI to UUT Volt/Ohm Input
 12.004  DISP         [32] 5500A NORMAL LO to UUT LO
 12.005  RNG          Z
 12.006  ASK-   R
 12.007  5500   400   350.0Z         0.75% 0.2U                            CW
 13.001  5500   4     3.500kZ        0.75% 0.002U                          CW
 14.001  5500   40    35.00kZ        0.75% 0.02U                           2W
 15.001  5500   400   350.0kZ        0.75% 0.2U                            2W
 16.001  5500   4     3.500MZ        0.75% 0.002U                          2W
 17.001  5500   20    19.00MZ        1.5% 0.03U                            2W
 18.001  ASK+   R

 18.002  HEAD         {CAPACITANCE}
 18.003  TARGET
 18.004  RNG          F
 18.005  ASK-   R
 18.006  5500   1     0.500uF        2.5% 0.015U                           2W
 19.001  5500   10    9.500uF        2.5% 0.15U                            2W
 20.001  5500   100   95.00uF        2.5% 1.5U                             2W
 21.001  5500   1000  950.0uF        2.5% 15U                              2W
 22.001  5500   10000 1100uF         10% 900U                              2W

 23.001  END

